<?php
include(dirname(__FILE__) . '/../header1.php');
?>
<?php
include(dirname(__FILE__) . '/../header2.php');
?>

<h2>ホテルの新規追加</h2>

<?php
if (isset($error) && count($error))
{
    echo '<div class="form_error"><ul>' . "\n";
    foreach ($error as $err)
    {
        echo "<li>" . $err . "</li>" . "\n";
    }
    echo '</ul></div>' . "\n";
}
?>

<?php echo form_open('super/hotels/add/'); ?>

<?php include('form.php') ?>

</form>

<?php
include(dirname(__FILE__) . '/../footer.php');
?>
